echo examples: $1
echo algorithm: $6 
echo dataset: $3
echo dumpfile: $4
echo chunksize: $5
java -Xmx10000m -cp moaAUC.jar -javaagent:sizeofag.jar -javaagent:sizeofag.jar moa.DoTask "EvaluatePrequential -e (AUCClassificationPerformanceEvaluator -w $5) -d $6$4.csv -l ($2) -s ($3) -i $1 -f $5"

printf "$4,$6," >> AucAverages.csv
sed '1,2d' $6$4.csv | awk -F ',' '{ test = $2; memory += $12; auc += $5; sauc += $6; accuracy += $7; kappa += $8; holdoutauc += $9; ratio += $10;} END {print test/NR, ",", memory/NR/(1024*1024), ",", auc/NR, ",", sauc/NR, ",", accuracy/NR, ",", kappa/NR, ",", holdoutauc/NR, ",", ratio/NR, ",", NR}' >> AucAverages.csv
